<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS7-2</title>
        <style>
            html {
                font-size: 0.625rem;
            }

            body {
                font-size: 1.6rem;
                color: #000;
                font-family: "Segoe UI", "Helvetica Neue", "Helvetica", Arial, sans-serif;
                margin: 0;
                padding: 0;
            }

            .main-head {
                background-color: #ff8700;
                color: #fff;
                padding: 0 1.5rem 0 1.5rem;
            }

            .header-logo {
                display: block;
                line-height: 4rem;
                text-decoration: none;
                color: #fff;
                font-weight: 700;
                letter-spacing: .01rem;
                text-transform: uppercase;
            }

            #main-nav-ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
            }

            #main-nav-ul li a {
                display: block;
                line-height: 4rem;
                text-decoration: none;
                color: #fff;
                text-align: center;
                padding: 0 1rem 0 1rem;
            }

            #main-nav-ul li a:hover {
                background-color: #eb7f04;
                font-weight: bold;
            }

            /* Insérer vos modifications à partir d'ici */
            
            
        </style>
    </head>

    <body>
        <header class="main-head">
            <a class="header-logo" href="#">Résultats 2007</a>
            <div></div>
            <nav id="main-nav">
                <ul id="main-nav-ul">
                    <li><a href="index.html">Accueil</a></li>
                    <li><a href="liste-classes.html">Classements</a></li>
                    <li><a href="login.html">Connexion</a></li>
                </ul>
            </nav>

        </header>
    </body>

</html>